To Our Shareholders:
2006 marked another year of solid performance and profi table
growth for Tractor Supply Company. We maintained our focus
on positioning the Company for long-term growth by continuing
to invest in our people and our stores. At the same time, we achieved
a double-digit sales increase, generated bottom-line improvements
and successfully executed our new store opening plan.
The year was certainly not without challenges as several macroeconomic
and industry trends impacted our business. Unusual weather was a factor,
including unseasonably warm weather at both the beginning and end
of the year, a drought in the Southwest and a lack of emergency-response
events like those that had created additional sales in the prior year.
In addition to weather-related challenges, we experienced an industrywide decline in demand for outdoor power equipment and retailers in
general were confronted with lower consumer spending. Our Company
faced these challenges head-on; we addressed them proactively and
delivered outstanding results.
We accomplished a great deal in 2006 and, most importantly, we
did not waver in our pursuit of maximizing the long-term prospects
of the Company. Though we faced headwinds throughout the year,
we continued to drive performance successfully, maintain focus on our
strategic initiatives, and grow our business effi ciently and profitably.
Performance
The current performance and long-term growth
of our Company is dependent upon effi cient growth,
driven by implementing the necessary support
infrastructure and creating best operating practices.
The combination of our proven business model and
unique market niche has enabled us to generate
consistent growth in key metrics such as sales,
store count and profi t during the last fi ve years.
In 2006, we were vigilant in managing our operations
and costs to combat the challenges we faced.
We remain committed to strong operating practices
in every area of our business as we continue
to embrace our Tractor Value System, which employs
LEAN process improvement practices. We also
made signifi cant progress on further growing
our direct product sourcing capabilities.
When weather conditions and product demand cycles
were atypical, we carefully managed our merchandise
assortment to meet demand effectively and mitigate
excess inventory and markdown risk. We were
deliberate in our promotional strategy during soft
selling periods, allowing us to preserve margins
while generating sales growth. Our strong operating
controls enabled us to be nimble and our actions
resulted in performance improvement.
These actions, along with our cornerstone
service propositions  our commitment to serving
our customers needs, offering a differentiated store
environment with specialized product offerings
and empowering team members  all contributed
to our solid performance. In 2006, we grew sales
to more than $2.3 billion, increased net income
to over $91 million, improved gross margin
by 80 basis points and concluded the year
with no outstanding bank debt.
Over the past fi ve years, we have grown sales
and net income at a compounded annual growth
rate of 22.8% and 29.2%, respectively, while
maintaining a strong balance sheet. Improving
return on invested capital remains a priority for us
going forward, and as part of our capital allocation
strategy, our Board authorized a three-year $200
million share repurchase program in February, 2007.
Focus
Our dedication to understanding and meeting the
needs of our customers is one of the fundamental
principles of our business. We believe the best ways
to develop and maintain customer relationships
are to create a quality shopping experience and
to continue enhancing our merchandise offering.
Consistent with this principle, we are developing
a multi-channel strategy and anticipate rolling
out our e-commerce site later this year. Ultimately,
we believe our commitment to meeting customer
needs across product departments and sales
channels will result in increased market share
per household, improved store performance
and enhanced customer relationships.
In 2006, our team did an excellent job ensuring
that our product offering remained innovative,
compelling and relevant to those living the rural
lifestyle. We continued to implement an expanded
apparel set, which is now in 279 stores. These
apparel sets have been well-received by our
customers, and we anticipate they will be in
more than 500 stores by the end of 2007.
We also continued to focus on helping our
customers address their unique lifestyle needs.
Due to the passion most of our customers have for
animals, we began piloting an enhanced pet product
assortment in select stores in 2006. This new set
allows us to better meet customer needs related
to the health care and feeding of their animals.
In addition to maintaining an active pipeline
of exciting new products that fi t our customers
lifestyle, we continued to expand our private label
merchandise, including the introduction of a C.E.
Schmidt footwear line and Masterhand premium
tools and tool storage line. Our focus on private
label brand development and improving sourcing
capabilities creates added value for our customers
and drives operating margin improvement.
Our teams unyielding enthusiasm for the Tractor
Supply brand and what we call the Out Here
lifestyle is the lifeblood of our operations and
the driving force behind the Companys
performance. For this reason, we dedicate
resources to developing the skills of our team
members, knowing they are our future leaders.
We maintained our commitment to team
development  conducting 278 person-weeks
of leadership training. By implementing training
initiatives and empowering our team members,
we have built a strong, cohesive store team to
continue driving our growth for years to come.
Growth
Tractor Supply is a growth company. Through
a combination of investments in our stores, supply
chain infrastructure and leadership team, we have
created an even stronger foundation to enable us
to support future sales and profi t growth while
meeting the needs of a growing market niche.
Our store base has more than doubled since 2000,
and we continue to raise the bar as we execute
a solid store opening strategy. In 2006, we opened
82 stores, including two Dels Farm Supply stores
and four additional Tractor Supply Company stores
in California. While we believe the Western region
offers great opportunity, we will continue to focus
on expanding our overall store base to maximize
the opportunity in our core markets. We believe there
is signifi cant growth potential in many regions,
and we plan to accelerate growth in these areas as we
continue to develop our distribution capacity. We will
aggressively work toward achieving our stated goal
of more than 1,400 Tractor Supply Company stores.
The Companys ability to grow effectively relies
on our ability to expand the team to support
a larger business; throughout the year we took
the opportunity to build our leadership team.
In addition to welcoming 82 new store managers
and eight new district managers to support our
growth, we strengthened our executive management
team with the addition of four executives to spearhead and manage important strategic initiatives
in fi nance, operations and merchandising. As we
continue to improve our management team, our
ability to execute our long-term growth strategy
becomes more secure.
In addition to our considerable growth, the Company
also benefi ts from the growth of the niche we serve.
The appeal of the rural lifestyle is on the rise,
with national studies indicating that a migration
to rural America has increased consistently during
the last 15 years. This trend is projected to continue
for years to come. As more and more people
move Out Here, our strategies and positioning are
validated and our dedication to serving the unique
needs of this growing customer base is enhanced.
We are focused on solidifying our leadership
position within the Out Here niche market.
The Road Ahead
We are proud of our ability to drive overall
performance, maintain momentum on key strategic
initiatives and to have continued to grow in 2006,
even as we faced a challenging environment.
We have always been focused on the future
and, as we move forward, we continue to believe
we are still in the very early stages of realizing
our full potential. We remain excited and confi dent
about the long, promising road ahead.
Going forward, we will maintain the balance of
focusing on our customers needs while maximizing
our growth potential and profi tability. We have
many exciting initiatives that will allow us to better
meet the needs of our customers and the evolving
rural lifestyle. Additionally, we will continue to be a
leader in best practices through training, marketing,
communications and our Tractor Value System.
In 2007, we will remain focused on four key
strategic initiatives:
 Growing sales
 Growing operating profi t margin
 Growing profi t-per-target household
 Growing return on invested capital
As we expand our business, we will be ever mindful
of preserving the key elements of our culture 
maintaining a strong work ethic, ensuring legendary
customer service, recognizing the importance
of our unique market niche and making Tractor
Supply Company a fun place to work. Our culture
breeds team leadership, initiative and the desire
to excel. This foundation has been the driving force
behind our success and will continue to differentiate
our Company.
As a result of our dedicated efforts, we believe
we are on track to reach our long-term objectives
of more than doubling our store base, sustaining
our profi table sales growth, and further developing
and strengthening our business model.
We want to thank all of our team members
for their hard work and dedication and, of course,
our customers, vendors and shareholders for their
continued trust and support.
Jim Wright
President and
Chief Executive Officer
